$kind: http-request
url: "{{baseUrl}}document_types"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: name
      value: name
    - type: text
      key: description
      value: description
order: 1000
